a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#longtermcareinsurancebutt,
#groupinsurancebutton,
#clientloginbutton,
#compliancebutton,
#individualfamilyplansbutt,
#disabilityinsurancebutton,
#benchmarkingdatabutton  {
   font: 12px/34px Arial, Helvetica, sans-serif;
   text-align: right;
   position: absolute;
   z-index: 5;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#ourphilosophybutton,
#contactbutton,
#aboutbutton,
#industrylinksbutton,
#testimonialsbutton,
#homepagebutton  {
   position: absolute;
   top: 160px;
   z-index: 5;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#lifeinsurancebutton,
#wellnessbutton,
#administrationbutton,
#otherproductsbutton  {
   font: 12px/34px Arial, Helvetica, sans-serif;
   text-align: right;
   position: absolute;
   z-index: 5;
   height: 9px;
   margin-left: 0px;
   margin-top: 0px;
}

#copyrightcbenchmarkbenefi p,
#copyrightcbenchmarkbenefi li  {
   font: normal normal 11px/24px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #428997;
   text-indent: 0px;
   text-align: center;
}

#individualfamilyplansbutt  {
   width: 155px;
   top: 279px;
   left: 36px;
}

#longtermcareinsurancebutt  {
   width: 162px;
   top: 381px;
   left: 29px;
}

#disabilityinsurancebutton  {
   width: 120px;
   top: 347px;
   left: 71px;
}

#benchmarkingdatabutton  {
   width: 119px;
   top: 641px;
   left: 72px;
}

#administrationbutton  {
   width: 90px;
   top: 539px;
   left: 101px;
}

#groupinsurancebutton  {
   width: 101px;
   top: 245px;
   left: 90px;
}

#industrylinksbutton  {
   width: 76px;
   left: 910px;
}

#otherproductsbutton  {
   width: 89px;
   top: 415px;
   left: 102px;
}

#ridefooter,
.footer  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#lifeinsurancebutton  {
   width: 86px;
   top: 313px;
   left: 105px;
}

#ourphilosophybutton  {
   width: 86px;
   left: 485px;
}

#testimonialsbutton  {
   width: 68px;
   left: 785px;
}

#clientloginbutton  {
   width: 77px;
   top: 675px;
   left: 114px;
}

#compliancebutton  {
   width: 71px;
   top: 573px;
   left: 120px;
}

#wellnessbutton  {
   width: 57px;
   top: 607px;
   left: 134px;
}

#homepagebutton  {
   width: 62px;
   left: 258px;
}

#contactbutton  {
   width: 44px;
   left: 1046px;
}

#aboutbutton  {
   width: 52px;
   left: 376px;
}

#ridefooter  {
   font-size: 0px;
}

.c96C5CF a  {
   color: #96C5CF;
}

a.nm  {
   background-position: 0px 0px;
}

